package Ragedemo01;

import processing.core.*;

public class RageUncle extends PApplet {

	private PApplet parent;
	private PImage image1;
	private PImage image2;
	private PImage image3;
	
	
	RageUncle(PApplet p) {
		
		this.parent = p;
		
		this.image1 = p.loadImage("uncle.png");	
		this.image2 = p.loadImage("uncleparty.png");
		this.image3 = p.loadImage("unclebowtie.png");
		
	}
	
	public void drawNormal() {
		
		//parent.imageMode(CENTER);
		parent.image(image1, 0, 0);
	}
	
	public void drawParty() {
		parent.image(image2, 0, 0);
	}
	
	public void drawBowtie() {
		parent.image(image3, 0, 0);
	}
	
	
	
}
